.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls20{letter-spacing:-0.039600px;}
.ls5{letter-spacing:-0.028800px;}
.ls14{letter-spacing:-0.025200px;}
.lsb{letter-spacing:-0.018000px;}
.ls1a{letter-spacing:-0.014400px;}
.ls7{letter-spacing:-0.007200px;}
.lsd{letter-spacing:-0.004800px;}
.ls1c{letter-spacing:-0.003600px;}
.ls0{letter-spacing:0.000000px;}
.ls19{letter-spacing:0.003600px;}
.ls6{letter-spacing:0.004800px;}
.ls1d{letter-spacing:0.007200px;}
.lsc{letter-spacing:0.009600px;}
.ls8{letter-spacing:0.010800px;}
.ls4{letter-spacing:0.014400px;}
.ls9{letter-spacing:0.018000px;}
.lsf{letter-spacing:0.019200px;}
.ls1b{letter-spacing:0.021600px;}
.ls2{letter-spacing:0.024000px;}
.ls21{letter-spacing:0.025200px;}
.lse{letter-spacing:0.028800px;}
.ls13{letter-spacing:0.033600px;}
.ls16{letter-spacing:0.036000px;}
.ls3{letter-spacing:0.038400px;}
.ls1e{letter-spacing:0.039600px;}
.ls12{letter-spacing:0.043200px;}
.ls1{letter-spacing:0.048000px;}
.ls10{letter-spacing:0.050400px;}
.ls11{letter-spacing:0.054000px;}
.lsa{letter-spacing:0.057600px;}
.ls15{letter-spacing:0.061200px;}
.ls1f{letter-spacing:0.064800px;}
.ls18{letter-spacing:0.075600px;}
.ls17{letter-spacing:0.079200px;}
.ls23{letter-spacing:0.111600px;}
.ls22{letter-spacing:0.134400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2c{word-spacing:-0.211200px;}
.ws26{word-spacing:-0.196800px;}
.ws39{word-spacing:-0.163200px;}
.ws1e{word-spacing:-0.158400px;}
.ws34{word-spacing:-0.153600px;}
.ws3a{word-spacing:-0.148800px;}
.ws2e{word-spacing:-0.140400px;}
.ws36{word-spacing:-0.139200px;}
.ws14{word-spacing:-0.134400px;}
.wsc{word-spacing:-0.129600px;}
.ws2{word-spacing:-0.124800px;}
.ws35{word-spacing:-0.120000px;}
.ws1a{word-spacing:-0.115200px;}
.ws3c{word-spacing:-0.111600px;}
.ws2d{word-spacing:-0.110400px;}
.ws37{word-spacing:-0.105600px;}
.ws28{word-spacing:-0.100800px;}
.ws3d{word-spacing:-0.096000px;}
.ws23{word-spacing:-0.093600px;}
.ws1b{word-spacing:-0.091200px;}
.ws20{word-spacing:-0.086400px;}
.ws21{word-spacing:-0.081600px;}
.ws4{word-spacing:-0.076800px;}
.ws10{word-spacing:-0.072000px;}
.ws15{word-spacing:-0.067200px;}
.ws5{word-spacing:-0.062400px;}
.ws1{word-spacing:-0.057600px;}
.ws13{word-spacing:-0.052800px;}
.ws6{word-spacing:-0.048000px;}
.ws1f{word-spacing:-0.043200px;}
.ws12{word-spacing:-0.038400px;}
.ws25{word-spacing:-0.033600px;}
.ws27{word-spacing:-0.028800px;}
.ws3{word-spacing:-0.024000px;}
.ws1d{word-spacing:-0.019200px;}
.ws1c{word-spacing:-0.014400px;}
.wsd{word-spacing:-0.009600px;}
.wse{word-spacing:-0.004800px;}
.ws0{word-spacing:0.000000px;}
.ws38{word-spacing:0.004800px;}
.ws3e{word-spacing:0.007200px;}
.ws11{word-spacing:0.009600px;}
.ws19{word-spacing:0.019200px;}
.ws2a{word-spacing:0.039600px;}
.ws7{word-spacing:0.043200px;}
.ws33{word-spacing:0.054000px;}
.ws24{word-spacing:0.057600px;}
.wsb{word-spacing:0.061200px;}
.ws18{word-spacing:0.064800px;}
.ws16{word-spacing:0.068400px;}
.ws32{word-spacing:0.079200px;}
.ws29{word-spacing:0.082800px;}
.ws3b{word-spacing:0.093600px;}
.ws30{word-spacing:0.097200px;}
.wsa{word-spacing:0.100800px;}
.ws22{word-spacing:0.104400px;}
.ws9{word-spacing:0.108000px;}
.ws31{word-spacing:0.111600px;}
.ws2b{word-spacing:0.115200px;}
.ws17{word-spacing:0.118800px;}
.ws2f{word-spacing:0.122400px;}
.wsf{word-spacing:0.124800px;}
.ws8{word-spacing:0.126000px;}
._0{margin-left:-1.248000px;}
._1{width:1.008000px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:36.000000px;}
.fs0{font-size:48.000000px;}
.y0{bottom:0.000000px;}
.y40{bottom:137.495294px;}
.y3f{bottom:159.052157px;}
.y3e{bottom:180.609020px;}
.y55{bottom:185.014274px;}
.y61{bottom:186.232705px;}
.y54{bottom:201.224097px;}
.y3d{bottom:202.165882px;}
.y60{bottom:202.358176px;}
.y53{bottom:217.349568px;}
.y5f{bottom:218.567999px;}
.y3c{bottom:223.722745px;}
.y52{bottom:233.475039px;}
.y5e{bottom:234.693470px;}
.y3b{bottom:245.279608px;}
.y51{bottom:249.684862px;}
.y5d{bottom:250.903293px;}
.y50{bottom:265.810333px;}
.y3a{bottom:266.836471px;}
.y4f{bottom:282.020156px;}
.y39{bottom:288.205882px;}
.y56{bottom:288.393333px;}
.y4e{bottom:298.145627px;}
.y38{bottom:309.950196px;}
.y4d{bottom:314.355450px;}
.y31{bottom:331.507059px;}
.y30{bottom:353.063922px;}
.y37{bottom:354.090372px;}
.y36{bottom:370.215842px;}
.y2f{bottom:374.620784px;}
.y35{bottom:386.425666px;}
.y5c{bottom:395.990196px;}
.y2e{bottom:396.177647px;}
.y34{bottom:402.551137px;}
.y2d{bottom:417.734510px;}
.y33{bottom:418.760960px;}
.y32{bottom:434.886431px;}
.y2c{bottom:439.291373px;}
.y2b{bottom:460.848235px;}
.y4c{bottom:482.217647px;}
.y2a{bottom:482.405098px;}
.y29{bottom:503.961961px;}
.y28{bottom:525.518824px;}
.y27{bottom:547.075686px;}
.y26{bottom:568.351373px;}
.y4b{bottom:568.538824px;}
.y5b{bottom:574.256078px;}
.y1e{bottom:587.471373px;}
.y25{bottom:590.095686px;}
.y5a{bottom:590.381549px;}
.y1d{bottom:603.681196px;}
.y59{bottom:606.591373px;}
.y24{bottom:611.652549px;}
.y1c{bottom:619.806667px;}
.y23{bottom:633.209412px;}
.y58{bottom:633.678039px;}
.y1b{bottom:636.016490px;}
.y1a{bottom:652.141961px;}
.y22{bottom:654.766275px;}
.y19{bottom:664.888627px;}
.y21{bottom:676.323137px;}
.y20{bottom:697.880000px;}
.y1f{bottom:719.436863px;}
.y18{bottom:740.993725px;}
.y17{bottom:762.550588px;}
.y16{bottom:784.107451px;}
.y15{bottom:805.664314px;}
.y14{bottom:827.221176px;}
.y57{bottom:848.590588px;}
.y13{bottom:848.778039px;}
.y12{bottom:870.334902px;}
.yd{bottom:879.426275px;}
.y4a{bottom:879.791804px;}
.y11{bottom:891.891765px;}
.yc{bottom:895.636098px;}
.y49{bottom:895.917275px;}
.yb{bottom:911.761569px;}
.y48{bottom:912.042745px;}
.y10{bottom:913.448627px;}
.ya{bottom:927.971392px;}
.y47{bottom:928.252569px;}
.yf{bottom:934.818039px;}
.y42{bottom:935.005490px;}
.y9{bottom:944.096863px;}
.y46{bottom:944.378039px;}
.ye{bottom:956.562353px;}
.y45{bottom:960.587863px;}
.y44{bottom:976.713333px;}
.y8{bottom:978.119216px;}
.y43{bottom:989.460000px;}
.y7{bottom:999.676078px;}
.y6{bottom:1021.232941px;}
.y5{bottom:1042.789804px;}
.y4{bottom:1064.346667px;}
.y3{bottom:1085.903529px;}
.y2{bottom:1107.272941px;}
.y41{bottom:1107.460392px;}
.y1{bottom:1163.695686px;}
.h3{height:33.264000px;}
.h1{height:44.352000px;}
.h2{height:46.080000px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:112.470588px;}
.x14{left:114.813725px;}
.x15{left:115.938431px;}
.xb{left:116.974098px;}
.x9{left:119.125098px;}
.x20{left:121.552588px;}
.xa{left:122.963157px;}
.x16{left:130.461196px;}
.xc{left:143.123510px;}
.x17{left:162.613725px;}
.x21{left:175.440059px;}
.x8{left:262.993725px;}
.x1f{left:283.613333px;}
.x7{left:291.954902px;}
.x13{left:297.578431px;}
.x12{left:321.197255px;}
.x1e{left:488.309804px;}
.x11{left:653.449431px;}
.x1b{left:654.860000px;}
.x1a{left:658.416882px;}
.xd{left:660.014902px;}
.xf{left:662.742314px;}
.xe{left:664.893314px;}
.x19{left:667.133353px;}
.x10{left:669.574902px;}
.x1c{left:673.417647px;}
.x3{left:678.661588px;}
.x2{left:679.884706px;}
.x18{left:682.415294px;}
.x22{left:685.142706px;}
.x5{left:686.717294px;}
.x4{left:693.563941px;}
.x23{left:704.825059px;}
.x1d{left:712.121588px;}
.x6{left:719.151000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls20{letter-spacing:-0.033801pt;}
.ls5{letter-spacing:-0.024582pt;}
.ls14{letter-spacing:-0.021510pt;}
.lsb{letter-spacing:-0.015364pt;}
.ls1a{letter-spacing:-0.012291pt;}
.ls7{letter-spacing:-0.006146pt;}
.lsd{letter-spacing:-0.004097pt;}
.ls1c{letter-spacing:-0.003073pt;}
.ls0{letter-spacing:0.000000pt;}
.ls19{letter-spacing:0.003073pt;}
.ls6{letter-spacing:0.004097pt;}
.ls1d{letter-spacing:0.006146pt;}
.lsc{letter-spacing:0.008194pt;}
.ls8{letter-spacing:0.009218pt;}
.ls4{letter-spacing:0.012291pt;}
.ls9{letter-spacing:0.015364pt;}
.lsf{letter-spacing:0.016388pt;}
.ls1b{letter-spacing:0.018437pt;}
.ls2{letter-spacing:0.020485pt;}
.ls21{letter-spacing:0.021510pt;}
.lse{letter-spacing:0.024582pt;}
.ls13{letter-spacing:0.028679pt;}
.ls16{letter-spacing:0.030728pt;}
.ls3{letter-spacing:0.032777pt;}
.ls1e{letter-spacing:0.033801pt;}
.ls12{letter-spacing:0.036874pt;}
.ls1{letter-spacing:0.040971pt;}
.ls10{letter-spacing:0.043019pt;}
.ls11{letter-spacing:0.046092pt;}
.lsa{letter-spacing:0.049165pt;}
.ls15{letter-spacing:0.052238pt;}
.ls1f{letter-spacing:0.055310pt;}
.ls18{letter-spacing:0.064529pt;}
.ls17{letter-spacing:0.067602pt;}
.ls23{letter-spacing:0.095257pt;}
.ls22{letter-spacing:0.114718pt;}
.ws2c{word-spacing:-0.180271pt;}
.ws26{word-spacing:-0.167980pt;}
.ws39{word-spacing:-0.139300pt;}
.ws1e{word-spacing:-0.135203pt;}
.ws34{word-spacing:-0.131106pt;}
.ws3a{word-spacing:-0.127009pt;}
.ws2e{word-spacing:-0.119839pt;}
.ws36{word-spacing:-0.118815pt;}
.ws14{word-spacing:-0.114718pt;}
.wsc{word-spacing:-0.110621pt;}
.ws2{word-spacing:-0.106524pt;}
.ws35{word-spacing:-0.102427pt;}
.ws1a{word-spacing:-0.098330pt;}
.ws3c{word-spacing:-0.095257pt;}
.ws2d{word-spacing:-0.094233pt;}
.ws37{word-spacing:-0.090136pt;}
.ws28{word-spacing:-0.086038pt;}
.ws3d{word-spacing:-0.081941pt;}
.ws23{word-spacing:-0.079893pt;}
.ws1b{word-spacing:-0.077844pt;}
.ws20{word-spacing:-0.073747pt;}
.ws21{word-spacing:-0.069650pt;}
.ws4{word-spacing:-0.065553pt;}
.ws10{word-spacing:-0.061456pt;}
.ws15{word-spacing:-0.057359pt;}
.ws5{word-spacing:-0.053262pt;}
.ws1{word-spacing:-0.049165pt;}
.ws13{word-spacing:-0.045068pt;}
.ws6{word-spacing:-0.040971pt;}
.ws1f{word-spacing:-0.036874pt;}
.ws12{word-spacing:-0.032777pt;}
.ws25{word-spacing:-0.028679pt;}
.ws27{word-spacing:-0.024582pt;}
.ws3{word-spacing:-0.020485pt;}
.ws1d{word-spacing:-0.016388pt;}
.ws1c{word-spacing:-0.012291pt;}
.wsd{word-spacing:-0.008194pt;}
.wse{word-spacing:-0.004097pt;}
.ws0{word-spacing:0.000000pt;}
.ws38{word-spacing:0.004097pt;}
.ws3e{word-spacing:0.006146pt;}
.ws11{word-spacing:0.008194pt;}
.ws19{word-spacing:0.016388pt;}
.ws2a{word-spacing:0.033801pt;}
.ws7{word-spacing:0.036874pt;}
.ws33{word-spacing:0.046092pt;}
.ws24{word-spacing:0.049165pt;}
.wsb{word-spacing:0.052238pt;}
.ws18{word-spacing:0.055310pt;}
.ws16{word-spacing:0.058383pt;}
.ws32{word-spacing:0.067602pt;}
.ws29{word-spacing:0.070674pt;}
.ws3b{word-spacing:0.079893pt;}
.ws30{word-spacing:0.082966pt;}
.wsa{word-spacing:0.086038pt;}
.ws22{word-spacing:0.089111pt;}
.ws9{word-spacing:0.092184pt;}
.ws31{word-spacing:0.095257pt;}
.ws2b{word-spacing:0.098330pt;}
.ws17{word-spacing:0.101403pt;}
.ws2f{word-spacing:0.104475pt;}
.wsf{word-spacing:0.106524pt;}
.ws8{word-spacing:0.107548pt;}
._0{margin-left:-1.065238pt;}
._1{width:0.860385pt;}
.fs1{font-size:30.728033pt;}
.fs0{font-size:40.970711pt;}
.y0{bottom:0.000000pt;}
.y40{bottom:117.360000pt;}
.y3f{bottom:135.760000pt;}
.y3e{bottom:154.160000pt;}
.y55{bottom:157.920133pt;}
.y61{bottom:158.960133pt;}
.y54{bottom:171.756133pt;}
.y3d{bottom:172.560000pt;}
.y60{bottom:172.724133pt;}
.y53{bottom:185.520133pt;}
.y5f{bottom:186.560133pt;}
.y3c{bottom:190.960000pt;}
.y52{bottom:199.284133pt;}
.y5e{bottom:200.324133pt;}
.y3b{bottom:209.360000pt;}
.y51{bottom:213.120133pt;}
.y5d{bottom:214.160133pt;}
.y50{bottom:226.884133pt;}
.y3a{bottom:227.760000pt;}
.y4f{bottom:240.720133pt;}
.y39{bottom:246.000000pt;}
.y56{bottom:246.160000pt;}
.y4e{bottom:254.484133pt;}
.y38{bottom:264.560000pt;}
.y4d{bottom:268.320133pt;}
.y31{bottom:282.960000pt;}
.y30{bottom:301.360000pt;}
.y37{bottom:302.236133pt;}
.y36{bottom:316.000133pt;}
.y2f{bottom:319.760000pt;}
.y35{bottom:329.836133pt;}
.y5c{bottom:338.000000pt;}
.y2e{bottom:338.160000pt;}
.y34{bottom:343.600133pt;}
.y2d{bottom:356.560000pt;}
.y33{bottom:357.436133pt;}
.y32{bottom:371.200133pt;}
.y2c{bottom:374.960000pt;}
.y2b{bottom:393.360000pt;}
.y4c{bottom:411.600000pt;}
.y2a{bottom:411.760000pt;}
.y29{bottom:430.160000pt;}
.y28{bottom:448.560000pt;}
.y27{bottom:466.960000pt;}
.y26{bottom:485.120000pt;}
.y4b{bottom:485.280000pt;}
.y5b{bottom:490.160000pt;}
.y1e{bottom:501.440000pt;}
.y25{bottom:503.680000pt;}
.y5a{bottom:503.924000pt;}
.y1d{bottom:515.276000pt;}
.y59{bottom:517.760000pt;}
.y24{bottom:522.080000pt;}
.y1c{bottom:529.040000pt;}
.y23{bottom:540.480000pt;}
.y58{bottom:540.880000pt;}
.y1b{bottom:542.876000pt;}
.y1a{bottom:556.640000pt;}
.y22{bottom:558.880000pt;}
.y19{bottom:567.520000pt;}
.y21{bottom:577.280000pt;}
.y20{bottom:595.680000pt;}
.y1f{bottom:614.080000pt;}
.y18{bottom:632.480000pt;}
.y17{bottom:650.880000pt;}
.y16{bottom:669.280000pt;}
.y15{bottom:687.680000pt;}
.y14{bottom:706.080000pt;}
.y57{bottom:724.320000pt;}
.y13{bottom:724.480000pt;}
.y12{bottom:742.880000pt;}
.yd{bottom:750.640000pt;}
.y4a{bottom:750.952000pt;}
.y11{bottom:761.280000pt;}
.yc{bottom:764.476000pt;}
.y49{bottom:764.716000pt;}
.yb{bottom:778.240000pt;}
.y48{bottom:778.480000pt;}
.y10{bottom:779.680000pt;}
.ya{bottom:792.076000pt;}
.y47{bottom:792.316000pt;}
.yf{bottom:797.920000pt;}
.y42{bottom:798.080000pt;}
.y9{bottom:805.840000pt;}
.y46{bottom:806.080000pt;}
.ye{bottom:816.480000pt;}
.y45{bottom:819.916000pt;}
.y44{bottom:833.680000pt;}
.y8{bottom:834.880000pt;}
.y43{bottom:844.560000pt;}
.y7{bottom:853.280000pt;}
.y6{bottom:871.680000pt;}
.y5{bottom:890.080000pt;}
.y4{bottom:908.480000pt;}
.y3{bottom:926.880000pt;}
.y2{bottom:945.120000pt;}
.y41{bottom:945.280000pt;}
.y1{bottom:993.280000pt;}
.h3{height:28.392703pt;}
.h1{height:37.856937pt;}
.h2{height:39.331883pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:96.000000pt;}
.x14{left:98.000000pt;}
.x15{left:98.960000pt;}
.xb{left:99.844000pt;}
.x9{left:101.680000pt;}
.x20{left:103.752000pt;}
.xa{left:104.956000pt;}
.x16{left:111.356000pt;}
.xc{left:122.164000pt;}
.x17{left:138.800000pt;}
.x21{left:149.748000pt;}
.x8{left:224.480000pt;}
.x1f{left:242.080000pt;}
.x7{left:249.200000pt;}
.x13{left:254.000000pt;}
.x12{left:274.160000pt;}
.x1e{left:416.800000pt;}
.x11{left:557.756000pt;}
.x1b{left:558.960000pt;}
.x1a{left:561.996000pt;}
.xd{left:563.360000pt;}
.xf{left:565.688000pt;}
.xe{left:567.524000pt;}
.x19{left:569.436000pt;}
.x10{left:571.520000pt;}
.x1c{left:574.800000pt;}
.x3{left:579.276000pt;}
.x2{left:580.320000pt;}
.x18{left:582.480000pt;}
.x22{left:584.808000pt;}
.x5{left:586.152000pt;}
.x4{left:591.996000pt;}
.x23{left:601.608000pt;}
.x1d{left:607.836000pt;}
.x6{left:613.836000pt;}
}
